/* @override http://marketingunplugged.com.au/css/spring.comments.css */

/* @group Comments */

.comments {
	padding-bottom: 10px;
}

.comments .item {
	border-top: 3px solid #ccc;
	background-color: #eee;
	padding: 10px;
	margin-bottom: 10px;
}

.comments .commentnumber {
	color: #fff;
	background-color: #999;
	float: left;
	padding: 5px;
	margin-right: 5px;
	margin-bottom: 10px;
}

.comments .date {
	margin-bottom: 10px;
	padding: 5px;
}

/* @end */

/* @group Form */

form#comment p label {
	float: left;
	width: 70px;
	line-height: 2;
}



/* @end */

